## debhelper 13.9.1~bpo11+1

=== debian/changelog ===
debhelper (13.9.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 22 Sep 2022 02:17:41 -0600

debhelper (13.9.1) unstable; urgency=medium

  [ Niels Thykier ]
  * autoscripts/postinst-init-tmpfiles: Re-instate runtime check
    before running `systemd-tmpfiles`. However, explicitly check
    for `systemd-tmpfiles` rather than asserting the system was
    booted by systemd. This resolves #1013969 without requiring
    a strict dependency as originally suggested by Guilhem Moulin
    in #1013969.
  * dh_installtmpfiles: Remove the `systemd | systemd-tmpfiles`
    dependency as it is no longer required.  (Closes: #1017441)
  * dh_installsystemd: Ditto.
  * dh_installinit: Ditto.

  [ Johannes Schauer Marin Rodrigues ]
  * autoscripts/postinst-init-tmpfiles: Only pass `--root` to systemd
    when `DPKG_ROOT` is present (as `--root=/` is different from
    omitting `--root` entirely).
  * autoscripts/postinst-sysusers: Ditto

 -- Niels Thykier <niels@thykier.net>  Tue, 30 Aug 2022 15:24:43 +0000

debhelper (13.9) unstable; urgency=medium

  [ Gioele Barabucci ]
  * d/control: Provide dh-sequence-installsysusers.

  [ Andreas Hübner ]
  * debhelper.pod: Add missing word "variables".

  [ Niels Thykier ]
  * Dh_Lib.pm: Fix in addsubstvar where a value was added when
    it should not have been.  (Closes: #1015263)

 -- Niels Thykier <niels@thykier.net>  Sun, 14 Aug 2022 12:34:54 +0000

debhelper (13.8) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_perl: Fix incorrect binary versioning caused by a regression
    in 13.3.  Thanks to Niko Tyni for reporting the issue.
    (Closes: #997961)
  * d/control: Bump Standards-Version to 4.6.1 - no changes required.
  * root_sequence.pm: Run `dh_installsysusers` before
    `dh_installtmpfiles` (only affects compat 14 or later).  Thanks
    to Nicholas Brown for the suggestion.  (Closes: #1011099)
  * autoscripts/postinst-init-tmpfiles: Remove runtime check on the
    system having systemd as init system.
  * dh_installtmpfiles: Replace runtime check on the system running
    under systemd in generated `postinst` script with a dependency
    on `systemd | systemd-tmpfiles` added to `${misc:Depends}`.
    Thanks to Guilhem Moulin for the suggestion.  (Closes: #1013969)
  * dh_installsystemd: Ditto.
  * dh_installinit: Ditto.
  * debhelper-compat-upgrade-checklist.pod: Correct description for
    the addition of dh_installsysusers in compat 14.
  * meson.pm: Use `meson install` instead of `ninja install` for
    dh_auto_install in compat 14.  Thanks to Andrea Pappacoda for
    the suggestion.  (Closes: #1006805)

  [ Max-Julian Pogner ]
  * Dh_Lib.pm: Remove double semi-colon.  (Closes: #1010591)
  * Dh_Lib.pm: _strip_spaces now explicitly returns undef on undef
    argument.
    (Closes: #1010594)

  [ Andrea Pappacoda ]
  * cmake.pm: Set FETCHCONTENT_FULLY_DISCONNECTED to true.  This
    ensures that the `FetchContent` module does not attempt to
    use internet connection.

  [ Vagrant Cascadian ]
  * debhelper-compat-upgrade-checklist.pod: Update documentation
    for compat 14 change.  (Closes: #1011404)

  [ Ferenc Wágner ]
  * debhelper.pod: Correct link to the new upgrade checklist.
    (Closes: #1012777)

  [ Luca Boccassi ]
  * dh_installman: Avoid false positive language detection on
    shared libs.

  [ Translations ]
  * Update Portuguese translation (Américo Monteiro)
    (Closes: #1011256)

 -- Niels Thykier <niels@thykier.net>  Sun, 03 Jul 2022 09:04:23 +0000

debhelper (13.7.1) unstable; urgency=medium

  * debhelper.pod: Fix several typos.  Thanks to Guillem Jover
    for pointing them out and proposing corrections.
  * dh_installalternatives: Correct a file check that caused
    false-positive rejections of valid alternatives files.  Thanks to
    Hiroyuki YAMAMORI for reporting the bug and providing an initial
    patch.  (Closes: #1009844)

 -- Niels Thykier <niels@thykier.net>  Wed, 20 Apr 2022 06:17:57 +0000

debhelper (13.7) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_installalternatives: Improve validation of alternative files to
    catch some "obvious" copy-waste mistakes.
  * dh: Invoke dh_installalternatives after dh_link in compat 14 or
    later. Thanks to Colin Watson for the suggestion.
    (Closes: #1002800)
  * cmake.pm: Drop -DCMAKE_SKIP_RPATH=on in compat v14.  Thanks to
    Vagrant Cascadian for the suggestion and the investigative work on
    this topic.  (Closes: #1004939)
  * debhelper-compat-upgrade-checklist.pod: New file.
  * debhelper.pod: Move list of supported compat levels and the related
    upgrade checklist into debhelper-compat-upgrade-checklist.pod.
    This means you now need `man 7 debhelper-compat-upgrade-checklist`
    to see the upgrade checklist.
  * dh_installdebconf: Support -D/--define command line parameters
    (mirroring those from dh_installdeb).
  * Dh_Lib.pm: Cope with "?=" as assignment operator in substvars files
    to be future proof with (possible) planned addition of "optional
    substvars.  At the moment, debhelper will still always use "=" when
    adding a substvar but it will now preserve "?=" operator if an
    existing substvar is modified.

  [ Guillem Jover ]
  * autoconf.pm: Add support for autotest test suites by passing the
    TESTSUITEFLAGS environment variable to `make test`.

  [ Dave Jones ]
  * Rewrite handling of stop services to use the `preinst` when using
    --no-restart-after-upgrade.  This fixes a regression caused by
    the fix for #989155.  (Closes: #994204)

  [ Johannes Schauer Marin Rodrigues ]
  * dh_installmenu: Respect DPKG_ROOT when checking for update-menus.
    Note this implementation assumes update-menus is present both
    inside and outside the chroot to activate.  If it is absent on
    either side, the update-menus call is skipped.

  [ Gioele Barabucci ]
  * dh_installsysusers: Invoke systemd-sysusers even when DPKG_ROOT

