## debhelper 13.10

=== debian/changelog ===
debhelper (13.10) unstable; urgency=medium

  [ Luca Boccassi ]
  * Install `installsysusers` sequence (to match the provide).

  [ Gioele Barabucci ]
  * dh_installchangelogs: Trim old Debian changelog entries
    automatically.  Distributions can disable this by using
    `DEB_BUILD_OPTIONS=notrimdch`.
  * dh_installchangelogs.t: Force locale to be `C.UTF-8` to
    avoid generating invalid changelog entries under
    non-default locales.

  [ Andrea Pappacoda ]
  * meson.pm: Stop providing `MESON_TESTTHREADS` environment
    variable for the install target.  Said variable only
    applies for testing.
  * cmake.pm: Use `cmake --install` in compat 14.
    (Closes: #1020732)
  * docs/PROGRAMMING{,.md}: Rewrite PROGRAMMING into markdown.

  [ Michael Biebl ]
  * dh_installsystemduser: Stop masking user units on package
    removal.  They should never have been masked in the first
    place.  See #1021027.
  * dh_installinit: Remove executable bit of init scripts on
    package removal (via preinst).  Related to #1021027.
  * dh_installsystemd: Stop masking system units on package
    removal.  This is no longer necessary with the init scripts
    getting their exec bit cleared on package removal.
    (Closes: #1021027)

  [ Niels Thykier ]
  * Dh_Lib.pm: Add `package_type` as a function (extracted
    from `is_udeb`).
  * Dh_Getopt.pm: Fix duplicated `warning` in output for a
    particular warning.
  * dh_assistant: Provide a new `detect-hook-targets` command.
  * dh: Recommend using `dh_assistant detect-hook-targets` for
    checking whether hook targets are correct.
  * dh: Hoist `nodoc` and `nocheck` from `DEB_BUILD_PROFILES`
    into `DEB_BUILD_OPTIONS` when they are present in the former
    and absent in the latter.  Emit a warning when doing so to
    aid the user, so they know why this does not work when they
    are later building a package that does not use dh.
    (Closes: #979401)
  * dh: Provide a warning when cross building an `nocheck` is
    absent from `DEB_BUILD_OPTIONS` to cross builders, who are
    not experienced with Debian's requirements for
    cross-building.  The warning also recommends activating the
    `cross` build profile and provides a way to disable the
    warning without using `nocheck` (for the special case, where
    people have a system that can run host binaries).
  * Dh_Lib.pm: Fix bug where `addsubstvars` would not respect
    the `--no-act` parameter.
  * dh_perl: For scripts that are detected as perl scripts
    that would trigger a dependency, normalize the shebang line to
    use the same perl as debhelper is run under (/usr/bin/perl
    in Debian, YMMV in derivatives).  (Closes: #904409)
  * dh_assistant: Provide new `log-installed-files` command to
    help users and third-party tools record which files they have
    installed.  Third-party tools should use the
    `--on-behalf-of-cmd` to have their tool name recorded.
    (Closes: #972724)
  * dh_installexamples: Explicitly recommend `examples/*` over
    `examples` as content for the `debian/<pkg>.examples` file
    to avoid the triggering `.../examples/examples` case.
    (Closes: #1000384)
  * debhelper.pod: Clarify the documentation around `-v` +
    `--verbose` vs. `DH_VERBOSE` vs. `DH_QUIET` and `terse`
    from `DEB_BUILD_OPTIONS`.  Notably, clarify that `-v`
    and `DH_VERBOSE` provides the same functionality and
    that they do not cause *all* commands to be shown.
    (Closes: #1002464)

  [ Translations ]
  * Update Portuguese translation (Américo Monteiro)
    (Closes: #1019231)

 -- Niels Thykier <niels@thykier.net>  Sat, 08 Oct 2022 18:13:35 +0000
