## debhelper 13.11.1~mx21+1

=== debian/changelog ===
debhelper (13.11.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 09 Jul 2023 15:13:35 -0700
