=== debian/control ===
Source: debhelper
Section: devel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>
Build-Depends: dpkg-dev (>= 1.18.0~),
               libtest-pod-perl <pkg.debhelper.ci>,
               man-db <pkg.debhelper.ci>,
               perl:any,
               po4a
Rules-Requires-Root: no
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-perl
Vcs-Git: https://salsa.debian.org/debian/debhelper.git
Vcs-Browser: https://salsa.debian.org/debian/debhelper

Package: debhelper
Architecture: all
Depends: autotools-dev,
         dh-autoreconf (>= 17~),
         dh-strip-nondeterminism (>= 0.028~),
         dpkg (>= 1.18.0~),
         dpkg-dev (>= 1.18.2~),
         dwz (>= 0.12.20190711),
         file (>= 3.23),
         libdebhelper-perl (= ${source:Version}),
         libdpkg-perl (>= 1.17.14),
         man-db,
         po-debconf,
         ${misc:Depends},
         ${perl:Depends}
Breaks: cmake (<< 3.9~), meson (<< 0.40.0~)
Suggests: dh-make
Provides: dh-sequence-dwz,
          dh-sequence-elf-tools,
          dh-sequence-installinitramfs,
          dh-sequence-installsysusers,
          dh-sequence-single-binary,
          dh-sequence-systemd,
          ${dh:CompatLevels}
Multi-Arch: foreign
Description: helper programs for debian/rules
 A collection of programs that can be used in a debian/rules file to
 automate common tasks related to building Debian packages. Programs
 are included to install various files into your package, compress
 files, fix file permissions, integrate your package with the Debian
 menu system, debconf, doc-base, etc. Most Debian packages use debhelper
 as part of their build process.

Package: libdebhelper-perl
Section: perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Replaces: debhelper (<< 12.6~)
Breaks: debhelper (<< 12.6~)
Multi-Arch: foreign
Description: debhelper perl modules
 A collection of programs that can be used in a debian/rules file to
 automate common tasks related to building Debian packages.
 .
 This package provides the perl modules used by the scripts in debhelper.
