## debhelper 13.11.3

=== debian/changelog ===
debhelper (13.11.3) unstable; urgency=medium

  * Dh_Lib.pm: Have addsubstvars check the value for newlines (Closes: #1026014)
  * Stop using (fake)root for mkdirs again.
    Should have been removed as a part of the clean up in the previous
    upload but was overlooked causing breakage in packages still having
    `Rules-Requires-Root: binary-targets`. (Closes: #1026125)
  * PROGRAMMING.md: Fix typos

 -- Niels Thykier <niels@thykier.net>  Thu, 15 Dec 2022 09:07:38 +0000

debhelper (13.11.2) unstable; urgency=medium

  [ Niels Thykier ]
  * Dh_Lib.pm: Remove unused third parameter from install_dh_config_file
  * makefile.pm: Provide hook for subclasses to reuse cross-build support
    (Closes: #1024296)
  * Dh_Lib.pm: Revert change where `install_{file,prog,lib}` would use chown.
    The problem that prompted this change was not caused by debhelper but
    by fakeroot (#1024544) and the change in debhelper would not even
    function as a work around in this case.  Accordingly, the extra
    complexity is not worth it and has been reverted.

  [ Jakub Wilk ]
  * Dh_Lib.pm: Fix typo in warning message about dherroron

 -- Niels Thykier <niels@thykier.net>  Wed, 14 Dec 2022 20:32:18 +0000
