## debhelper 13.11.4~nd20.04+1

=== debian/changelog ===
debhelper (13.11.4~nd20.04+1) focal; urgency=medium

  * Backported for focal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 08 Jun 2023 13:46:41 -0400

debhelper (13.11.4) unstable; urgency=medium

  [ Peter Pentchev ]
  * meson.pm: Pass --destdir to `meson install`.  (Closes: #1027014)

 -- Niels Thykier <niels@thykier.net>  Mon, 02 Jan 2023 14:54:26 +0000
