## debhelper 13.11.4~nd22.04+1

=== debian/changelog ===
debhelper (13.11.4~nd22.04+1) jammy; urgency=medium

  * Backported for jammy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 08 Jun 2023 13:49:02 -0400
