## debhelper 13.11.4~nd100+1

=== debian/changelog ===
debhelper (13.11.4~nd100+1) buster; urgency=medium

  * Backported for buster.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 08 Jun 2023 13:31:17 -0400
