=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: debhelper
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
-Uploaders: Niels Thykier <niels@thykier.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
+Uploaders: Niels Thykier <niels@thykier.net>,
 Build-Depends: dpkg-dev (>= 1.18.0~),
                libtest-pod-perl <pkg.debhelper.ci>,
                man-db <pkg.debhelper.ci>,
                perl:any,
-               po4a
+               po4a,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-perl
@@ -17,9 +17,17 @@
 
 Package: debhelper
 Architecture: all
-Depends: autotools-dev,
+Depends: neurodebian-popularity-contest, autotools-dev,
+# Version 12 is where dh-autoreconf supports --sourcedirectory.
+# Version 16 fixes #887482, version 17 fixes #889567
+# Constraint can be relaxed if packages do not rely/require any of the
+# above fixes
          dh-autoreconf (>= 17~),
+# Version constraint is to get a version of dh-strip-nondeterminism
+# without several bugs.  The constraint can be relaxed if an older
+# version is sufficient.
          dh-strip-nondeterminism (>= 0.028~),
+# dbgsym support landed in 1.18.0, 1.18.2 fixes a related nasty bug.
          dpkg (>= 1.18.0~),
          dpkg-dev (>= 1.18.2~),
          dwz (>= 0.12.20190711),
@@ -29,16 +37,26 @@
          man-db,
          po-debconf,
          ${misc:Depends},
-         ${perl:Depends}
-Breaks: cmake (<< 3.9~), meson (<< 0.40.0~)
-Suggests: dh-make
+         ${perl:Depends},
+Breaks:
+# To ensure cmake understands -DCMAKE_INSTALL_RUNSTATEDIR=/run as used in compat 11
+# - Can be dropped (with the caveat that cmake packages may behave differently
+#   depending on the version of cmake).
+        cmake (<< 3.9~),
+# meson build system uses --wrap-mode, which requires meson (>= 0.40.0)
+        meson (<< 0.40.0~),
+# Re-add if qt5-qmake is added to stretch-backports
+# The qmake cross wrapper was introduced in 5.9.2+dfsg-5, but got some important
+# fixes in the subsequent uploads. It is only needed for cross-building.
+#        qt5-qmake (<< 5.9.2+dfsg-8),
+Suggests: dh-make,
 Provides: dh-sequence-dwz,
           dh-sequence-elf-tools,
           dh-sequence-installinitramfs,
           dh-sequence-installsysusers,
           dh-sequence-single-binary,
           dh-sequence-systemd,
-          ${dh:CompatLevels}
+          ${dh:CompatLevels},
 Multi-Arch: foreign
 Description: helper programs for debian/rules
  A collection of programs that can be used in a debian/rules file to
@@ -51,9 +69,10 @@
 Package: libdebhelper-perl
 Section: perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
-Replaces: debhelper (<< 12.6~)
-Breaks: debhelper (<< 12.6~)
+Depends: neurodebian-popularity-contest, ${misc:Depends},
+         ${perl:Depends},
+Replaces: debhelper (<< 12.6~),
+Breaks: debhelper (<< 12.6~),
 Multi-Arch: foreign
 Description: debhelper perl modules
  A collection of programs that can be used in a debian/rules file to
