## debhelper 13.11.4

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debhelper
 Section: devel
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
+Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
 Build-Depends: dpkg-dev (>= 1.18.0~),
                libtest-pod-perl <pkg.debhelper.ci>,
@@ -17,7 +16,7 @@
 
 Package: debhelper
 Architecture: all
-Depends: neurodebian-popularity-contest, autotools-dev,
+Depends: autotools-dev,
 # Version 12 is where dh-autoreconf supports --sourcedirectory.
 # Version 16 fixes #887482, version 17 fixes #889567
 # Constraint can be relaxed if packages do not rely/require any of the
@@ -69,7 +68,7 @@
 Package: libdebhelper-perl
 Section: perl
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
 Replaces: debhelper (<< 12.6~),
 Breaks: debhelper (<< 12.6~),
