## debhelper 13.11.4experimental1

=== debian/changelog ===
debhelper (13.11.4experimental1) UNRELEASED; urgency=medium

  * Repackaged for mint/ubuntu

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 12 Apr 2024 22:22:22 +0100
