=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: debhelper
-Section: devel
+Section: s6-experimental
 Priority: optional
 Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
@@ -66,7 +66,7 @@
  as part of their build process.
 
 Package: libdebhelper-perl
-Section: perl
+Section: s6-experimental
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
