## debhelper 13.11.4ubuntu3

=== debian/changelog ===
debhelper (13.11.4ubuntu3) lunar; urgency=medium

  * Revert upload 13.11.4ubuntu2, a patch in pkgbinarymangler/50
    is now uploaded (see LP: #2002845)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 Jan 2023 12:25:36 +0100

debhelper (13.11.4ubuntu2) lunar; urgency=medium

  * lib/Debian/Debhelper/Dh_Lib.pm:
    - Revert "Dh_Lib.pm: `qx_cmd` support env/chdir changes like `doit`"
      (commit 62a8608ebc02fb6d2627cdcb0a1719cbf04be1b1) for now since
      it breaks dh_translations.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 Jan 2023 20:05:13 +0100

debhelper (13.11.4ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary file
      and cat'ing this to the original file to keep the original attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
    - Add awk dependency implied by empty .text section check
    - Fix restart behaviour of packages marked either
      + no-stop-on-upgrade or --no-restart-after-upgrade

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Jan 2023 08:23:31 +0100

debhelper (13.10.1ubuntu1) lunar; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary file
      and cat'ing this to the original file to keep the original attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
    - Add awk dependency implied by empty .text section check
    - Fix restart behaviour of packages marked either
      + no-stop-on-upgrade or --no-restart-after-upgrade

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 31 Oct 2022 13:59:32 -0500
