=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: debhelper
-Section: s6-experimental
+Section: devel
 Priority: optional
 Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
@@ -8,6 +8,7 @@
                man-db <pkg.debhelper.ci>,
                perl:any,
                po4a,
+               debugedit,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-perl
@@ -29,12 +30,14 @@
 # dbgsym support landed in 1.18.0, 1.18.2 fixes a related nasty bug.
          dpkg (>= 1.18.0~),
          dpkg-dev (>= 1.18.2~),
+         debugedit,
          dwz (>= 0.12.20190711),
          file (>= 3.23),
          libdebhelper-perl (= ${source:Version}),
          libdpkg-perl (>= 1.17.14),
          man-db,
          po-debconf,
+         awk,
          ${misc:Depends},
          ${perl:Depends},
 Breaks:
@@ -66,7 +69,7 @@
  as part of their build process.
 
 Package: libdebhelper-perl
-Section: s6-experimental
+Section: perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
