## debhelper 13.11.5ubuntu1

=== debian/changelog ===
debhelper (13.11.5ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary file
      and cat'ing this to the original file to keep the original attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
    - Add awk dependency implied by empty .text section check
    - Fix restart behaviour of packages marked either
      + no-stop-on-upgrade or --no-restart-after-upgrade

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Aug 2023 00:52:09 +0200

debhelper (13.11.5) unstable; urgency=medium

  * Team upload.

  [ Translations ]
  * Update Portuguese translation (Américo Monteiro)
    (Closes: #1028159)
  * Update on German translation of pages (Closes: #1028564)

  [ Tianon Gravi ]
  * Fix minor typo in DEB_BUILD_OPTIONS warning ("and but not" -> "but not")

  [ Niels Thykier ]
  * AddonAPI.pm: Correct method name in error message.
    Thanks to wferi@Github

  [ Diederik de Haas ]
  * dh_missing: Update link to PROGRAMMING.md.gz

  [ Helmut Grohne ]
  * cmake.pm: set -DBUILD_TESTING=OFF for nocheck builds

  [ Johannes Schauer Marin Rodrigues ]
  * autoscripts/postinst-init-tmpfiles: do not output to /dev/null to not hide error messages

  [ Simon McVittie ]
  * cmake.pm, meson.pm: Set DEB_PYTHON_INSTALL_LAYOUT=deb if not already set
    (Closes: #1043136)
  * buildsystems: Give XDG_RUNTIME_DIR spec-compliant u=rwx,og-rwx permissions
  * meson.pm: Disable Python byte-compilation if the Meson version is new enough
    (Closes: #1042398)

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 14 Aug 2023 21:07:54 +0200
