## debhelper 13.11.6ubuntu1

=== debian/changelog ===
debhelper (13.11.6ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary file
      and cat'ing this to the original file to keep the original attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
    - Add awk dependency implied by empty .text section check
    - Fix restart behaviour of packages marked either
      + no-stop-on-upgrade or --no-restart-after-upgrade

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Aug 2023 17:31:37 +0200

debhelper (13.11.6) unstable; urgency=medium

  * Team upload.

  * systemd helpers: Support units below /usr (Closes: #1041159)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 28 Aug 2023 13:25:23 +0200
