## debhelper 13.11.8~bpo12+1

=== debian/changelog ===
debhelper (13.11.8~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable dh_movetousr.
  * Revert: "systemd helpers: install units to /usr".

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 23 Nov 2023 17:03:32 +0100

debhelper (13.11.8) unstable; urgency=medium

  * Team upload.

  * systemd helpers: install units to /usr.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 15 Nov 2023 09:10:26 +0100

debhelper (13.11.7) unstable; urgency=medium

  * Team upload.

  [ Gioele Barabucci ]
  * Trim NEWS when trimming changelog (Closes: #1021607)

  [ Steve Langasek ]
  * dh_makeshlibs: add compatibility Provides: for 64-bit time_t transition.

  [ Helmut Grohne ]
  * add new helper and addon: movetousr

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 19 Oct 2023 20:13:43 +0200
