## debhelper 13.11.8

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                man-db <pkg.debhelper.ci>,
                perl:any,
                po4a,
-               debugedit,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-perl
@@ -30,14 +29,12 @@
 # dbgsym support landed in 1.18.0, 1.18.2 fixes a related nasty bug.
          dpkg (>= 1.18.0~),
          dpkg-dev (>= 1.18.2~),
-         debugedit,
          dwz (>= 0.12.20190711),
          file (>= 3.23),
          libdebhelper-perl (= ${source:Version}),
          libdpkg-perl (>= 1.17.14),
          man-db,
          po-debconf,
-         awk,
          ${misc:Depends},
          ${perl:Depends},
 Breaks:
@@ -58,6 +55,7 @@
           dh-sequence-installsysusers,
           dh-sequence-single-binary,
           dh-sequence-systemd,
+          dh-sequence-movetousr,
           ${dh:CompatLevels},
 Multi-Arch: foreign
 Description: helper programs for debian/rules
