## debhelper 13.11.9ubuntu1

=== debian/changelog ===
debhelper (13.11.9ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary file
      and cat'ing this to the original file to keep the original attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
    - Add awk dependency implied by empty .text section check
    - Fix restart behaviour of packages marked either
      + no-stop-on-upgrade or --no-restart-after-upgrade

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2023 13:04:09 +0100

debhelper (13.11.9) unstable; urgency=medium

  * Team upload.

  [ Chris Hofstaedtler ]
  * dh_installudev: install into /usr (Closes: #1058791)

  [ Helmut Grohne ]
  * dh_movetousr: also update links from canonical into aliased
    (Closes: #1056590) Thanks to Colin Watson for proposing and discussing.
    Thanks to Emilio Pozuelo Monfort for reviewing the change.
  * buildsystems: add qmake6 variant of the qmake buildsystem (Closes: #1057359)

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 19 Dec 2023 11:28:16 +0100

debhelper (13.11.8ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary file
      and cat'ing this to the original file to keep the original attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
    - Add awk dependency implied by empty .text section check
    - Fix restart behaviour of packages marked either
      + no-stop-on-upgrade or --no-restart-after-upgrade

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Nov 2023 13:03:20 +0100

debhelper (13.11.7ubuntu1) noble; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary file
      and cat'ing this to the original file to keep the original attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
    - Add awk dependency implied by empty .text section check
    - Fix restart behaviour of packages marked either
      + no-stop-on-upgrade or --no-restart-after-upgrade

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 20 Oct 2023 12:11:52 -0500
